name = "Modpack Template"
author = "Merith.TK"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "06a68d010008701af4e59afcafa4e395f8881e887be506951fb8f15c3cd21ec2"

[versions]
fabric = "0.14.8"
minecraft = "1.19"
